Is the GenTouch really running Android 1.6?

Discussion in 'Augen Gentouch' started by wuyanks, Jul 28, 2010.

  1. wuyanks

    wuyanks Member

    Joined:
    Jul 23, 2010
    Messages:
    50
    Likes Received:
    1
    Trophy Points:
    72
    After watching that video review, it seems that's not Android 2.1... first off it's using the old 1.6 launcher. also, the "ANDROID" bootup screen is from android 1.6. i have a feeling that Augen altered the build.prop to show it as 2.1. someone please prove me wrong. thanks :)
     
  2. numo16

    numo16 Member

    Joined:
    Jul 28, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    Possibly...Then again, all of the sdk emulator roms have that same boot screen. Not sure about the launcher, though.
     
  3. kevins7189

    kevins7189 Member

    Joined:
    Jul 28, 2010
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    it says its running firmware android2.1-update1, kernel 2.6.29, telechips_tcc8900_us_eng2,1-update1 ECLAIR eng.huang.dong 20100721.190326 test-keys
     
  4. fbales

    fbales Member

    Joined:
    May 5, 2010
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    70
    Location:
    Montgomery, AL
    Tablet / Device:
    CR48 & VM Cruz Reader
    So is it 2.1? Not up on the kernel, etc.
     
  5. xaueious

    xaueious Administrator Staff Member

    Joined:
    Jul 9, 2010
    Messages:
    3,483
    Likes Received:
    435
    Trophy Points:
    222
    Location:
    Canada
    Tablet / Device:
    Asus Transformer TF300, Huwaei Ideos S7-104, HSG X5A, (Past APAD IMX515, APAD RK2808, RK2818 RT7)
    Telechips TCC8902 has had Android 2.1 for months, admit being unstable.

    It is Android 2.1
     
  6. wuyanks

    wuyanks Member

    Joined:
    Jul 23, 2010
    Messages:
    50
    Likes Received:
    1
    Trophy Points:
    72
    confirmed, it is Android 2.1. what threw me through a loop was the "old" launcher.
     
  7. tipstir

    tipstir Senior Member Developer

    Joined:
    Aug 4, 2010
    Messages:
    1,505
    Likes Received:
    110
    Trophy Points:
    162
    Location:
    USA
    Tablet / Device:
    COBY KYROS 7015 | 7015A
    It's 2.1 and 2.2 should be out sometime soon and I hope with Froy feature for Flash.
     
  8. xaueious

    xaueious Administrator Staff Member

    Joined:
    Jul 9, 2010
    Messages:
    3,483
    Likes Received:
    435
    Trophy Points:
    222
    Location:
    Canada
    Tablet / Device:
    Asus Transformer TF300, Huwaei Ideos S7-104, HSG X5A, (Past APAD IMX515, APAD RK2808, RK2818 RT7)
    It is ARM11. It will never have flash.
     
  9. tipstir

    tipstir Senior Member Developer

    Joined:
    Aug 4, 2010
    Messages:
    1,505
    Likes Received:
    110
    Trophy Points:
    162
    Location:
    USA
    Tablet / Device:
    COBY KYROS 7015 | 7015A
    Really that's not good for social networking flash game applets on Facebook.
     
  10. cblah001

    cblah001 Member

    Joined:
    Aug 9, 2010
    Messages:
    6
    Likes Received:
    1
    Trophy Points:
    62
    Location:
    NULL
    What does it having ARM11 have to do with its flash capability? I'm new to Android so I have no idea.
     
  11. joesc

    joesc Member

    Joined:
    Aug 9, 2010
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    Here's the link to system requirements for mobile flash. Arm A8 appears to be the minimum. Dunno if overclocked ARM 11 will be enough and how they enforce minimum.

    rich Internet applications | Adobe Flash Player system requirements
     
  12. Childofthehorn

    Childofthehorn Member

    Joined:
    Aug 10, 2010
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    I was able to apply the adobe flash 10.1 for Eclair 2.1 from the XDA forums. It is a direct port from the initial 2.2 flash that was distributed for the Nexus only it has been slightly modified to work on 2.1 devices. That being said, it isn't as nice or work as well as 2.2 does on my Evo. It does install and let you view pages in full flash glory. Yes, it is slower, but not too much so.

    Once we get a UV/OC kernel going I bet the performance would be much better!
     
  13. xaueious

    xaueious Administrator Staff Member

    Joined:
    Jul 9, 2010
    Messages:
    3,483
    Likes Received:
    435
    Trophy Points:
    222
    Location:
    Canada
    Tablet / Device:
    Asus Transformer TF300, Huwaei Ideos S7-104, HSG X5A, (Past APAD IMX515, APAD RK2808, RK2818 RT7)
    Do you have a link? I haven't spotted this thread, at least not for the Gentouch.
    I was under the impression that the Adobe Flash plugin required at least Flash Lite support, because all it does it replace Flash Lite. It needs both Browser plugin support and the Flash software to function. I have not seen it ported over to AOSP. It was only working with 2.1 devices with HTC Sense. I was also under the imporession that flash required ARMv7.

    You wont see UV/OC for a while because we don't have kernel sources.
     
  14. Childofthehorn

    Childofthehorn Member

    Joined:
    Aug 10, 2010
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    Yeah no problem.
    I had this from the evo forum. I claim noownership and this is the attachment link from xda.
    xda-developers
     
  15. xaueious

    xaueious Administrator Staff Member

    Joined:
    Jul 9, 2010
    Messages:
    3,483
    Likes Received:
    435
    Trophy Points:
    222
    Location:
    Canada
    Tablet / Device:
    Asus Transformer TF300, Huwaei Ideos S7-104, HSG X5A, (Past APAD IMX515, APAD RK2808, RK2818 RT7)

Share This Page